package com.robotsandpencils.testapp;

import androidx.annotation.NonNull;

public class Tab1FragmentDirections {
  private Tab1FragmentDirections() {
  }

  @NonNull
  public static NavGraphDirections.ActionGlobalGlobalFragment actionGlobalGlobalFragment() {
    return NavGraphDirections.actionGlobalGlobalFragment();
  }
}
